/* Name: New styles
Author: Bartosz Chomont
Date: 05.2025
Version: 1.0.0 */

/******************************

        00 - ZMIENNE
        01 - RESET & NORMALIZE
		02 - OGÓLNE & GLOBALNE KLASY
        03 - LAYOUT
        04 - TYPOGRAFIA
        05 - OBRAZKI & VIDEO
        06 - KOMPONENTY (formularze, slidery, modale, swiper)
		07 - MISC
        08 - HEADER & FOOTER
        09 - STRONA GŁÓWNA
		10 - PODSTRONY
    
******************************/

/*----------------------------------------*/
/*  00 - ZMIENNE
/*----------------------------------------*/

:root {
  --color-primary: #D3A43D;
  --color-secondary: #9F8250;
  --color-accent: #FDD06C;
  --color-accent-light: #FDD06C;
  --color-text: #0B1215;
  --bg-light: #fff;
  --bg-gray: #FAF9F8;

  --font-primary: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif;
   --font-secondary: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif;

  --spacing-small: 8px;
  --spacing-s-m: 12px;
  --spacing-medium: 16px;
  --spacing-m-l: 24px;
  --spacing-large: 32px;

  --border-radius: 5px;
}

/*----------------------------------------*/
/*  01 - RESET & NORMALIZE
/*----------------------------------------*/

* {
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

html {
	scroll-behavior: smooth;
}

embed,
iframe,
object {
	max-width: 100%;
}

img {
	height: auto;
	max-width: 100%;
}

figure {
	margin: 1em 0;
}

table {
	margin: 0 0 1.5em;
	width: 100%;
}

*,
*::before,
*::after {
	box-sizing: inherit;
}

html {
	box-sizing: border-box;
	font-size: 14px;
	overflow-x: hidden;
}

body {
	font-family: var(--font-secondary);
	font-size: 16px;
	font-weight: 400;
	margin: 0;
	overflow-x: hidden;
	color: #000;
}

/*----------------------------------------*/
/*  02 - OGÓLNE & GLOBALNE KLASY
/*----------------------------------------*/

body {
	color: var(--color-text);
	font-family: var(--font-secondary);
}

a {
	color: var(--color-primary);
	text-decoration: underline;
	line-height: 1;
	transition: all 0.3s ease;
}

a:hover {
	color: var(--color-primary);
}

.primary-button {
	display: inline-block;
	padding: 16px 32px;
	border: 1px solid var(--color-primary);
	border-radius: 50px;
	background: var(--color-primary);
	color: #fff;
	text-decoration: none;
	text-align: center;
	transition: all 0.4s ease-in-out;
}

.primary-button:hover {
	background: #000;
	border: 1px solid #000;
	color: #fff;
}

.primary-button.white {
	background: #fff;
	border: 1px solid #fff;
	color: #000;
}

.primary-button.white:hover {
	background: transparent;
	border: 1px solid #fff;
	color: #fff;
}

.primary-button.black {
	background: #000;
	border: 1px solid #000;
	color: #fff;
}

.primary-button.black:hover {
	background: #fff;
	border: 1px solid #000;
	color: #000;
}

.secondary-button {
	display: inline-block;
	padding: 16px 32px;
	border: 1px solid var(--color-primary);
	border-radius: 50px;
	background: transparent;
	color: var(--color-primary);
	text-decoration: none;
	text-align: center;
	transition: all 0.4s ease-in-out;
}

.secondary-button:hover {
	background: var(--color-primary);
	color: #fff;
}

.black-button {
	display: inline-block;
	padding: 12px 24px;
	width: 100%;
	background: #000;
	color: #fff;
	border: none;
	border-radius: 0;
	text-decoration: none;
	transition: all 0.4s ease-in-out;
}

.section-subtitle {
	display: inline-block;
	margin-bottom: 8px;
	font-size: 16px;
	color: #000;
	font-weight: 600;
	text-transform: uppercase;
}

.section-title {
	display: inline-block;
	margin-bottom: 16px;
}

.section-intro {
	font-size: 16px;
	line-height: 1.5;
}

.layout-1-col .section-intro {
	display: inline-block;
	margin-bottom: 0;
	width: 100%; max-width: 700px; margin: 0 auto; text-align: center;
}

.layout-2-cols .section-intro {
	display: inline-block;
	margin-bottom: 32px;
}

.layout-1-col .section-header {
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    text-wrap: balance;
}

.layout-3-cols {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 108px;
}

.layout-5-cols {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 32px;
}

.section-list {
	display: flex;
	flex-direction: column;
	gap: 16px;
	margin-bottom: 32px;
}

.section-list li {
	margin-bottom: 0;
	font-size: 14px;
}

.c-white {
	color: #fff;
}

.c-black {
	color: #000;
}

section:nth-of-type(odd):not(.has-bg):not(.hero) {
	background: var(--bg-light);
}

section:nth-of-type(even):not(.has-bg):not(.hero) {
	background: var(--bg-gray);
}

.bg-white {
	background-color: #fff;
}

.bg-light {
	background-color: var(--bg-light);
}

.bg-gray {
	background-color: var(--bg-gray);
}

.bg-primary {
	background-color: var(--color-primary);
}

/* .bg-pattern {
	background-image: url('');
	background-size: cover;
} */

@media (max-width: 1100px) {
	.onlydesktop {
		display: none;
	}
	
	.layout-3-cols {
		flex-direction: column;
		gap: 32px;
	}
	
	.layout-5-cols, .layout-4-cols {
		flex-direction: column;
		gap: 48px;
	}
	
	.layout-1-col .section-header, .layout-1-col .section-intro {
		align-items: flex-start;
		text-align: left;
	}
}

@media (min-width: 1101px) {
	.onlymobile {
		display: none;
	}
}



/*----------------------------------------*/
/*  03 - LAYOUT
/*----------------------------------------*/

section {
	position: relative;
	padding: 112px 64px;
}

.flex {
	display: flex;
	flex-direction: row;
}

.flex-column {
	display: flex;
	flex-direction: column;
}

.grid.grid-2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 64px;
}

.grid.grid-3 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 32px;
}

.layout-1-col {
	display: flex;
	flex-direction: column;
	gap: 64px;
}

.layout-2-cols {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 80px;
}

.layout-2-cols.reverse {
	flex-direction: row-reverse;
}

@media (max-width: 1100px) {
	
	section {
		padding: 48px 0;
	}
	
	.container {
		padding: 0;
	}
	
	.flex:not(.mobile-header):not(.mobile-row) {
		flex-direction: column;
	}

	.flex.mobile-row {
		flex-direction: row;
	}
	
	.flex-column.ai-center {
		align-items: flex-start;
	}
	
	.flex-column.txt-center {
		text-align: left;
	}
	
	.layout-1-col {
		gap: 48px;
	}
	
	.layout-2-cols {
		gap: 32px;
	}
	
	.layout-2-cols, .layout-2-cols.reverse {
		flex-direction: column;
	}
	
	.layout-2-cols.mobile-reverse, .layout-2-cols.reverse.mobile-reverse {
		flex-direction: column-reverse;
	}
	
	.mobile-reverse {
		flex-direction: column-reverse;
	}
	
	.grid.grid-2, .grid.grid-3 {
		grid-template-columns: repeat(1, 1fr);
	}
}

.f-nowrap {
	flex-wrap: nowrap;
}

.ai-center {
	align-items: center;
}

.ai-start {
	align-items: flex-start;
}

.jc-center {
	justify-content: center;
}

.jc-space-between {
	justify-content: space-between;
}

.container {
	width: 100%;
	margin: 0 auto;
	padding: 0 12px;
	position: relative;
}

@media (min-width: 576px) {
	.container {
		max-width: 540px;
	}
}

@media (min-width: 768px) {
	.container {
		max-width: 720px;
	}
}

@media (min-width: 992px) {
	.container {
		max-width: 960px;
	}
}

@media (min-width: 1200px) {
	.container {
		max-width: 1140px;
	}
}

@media (min-width: 1400px) {
	.container {
		max-width: 1320px;
	}
}

.col {
	flex: 1;
}

@media (min-width: 1101px) {
	.col-d-50 {
		width: 50%;
	}
	
	.col-d-33 {
		width: 33.33%;
	}
	
	.col-d-66 {
		width: 66.66%;
	}
}

@media (max-width: 1100px) {
	.col-m-100 {
		width: 100%;
	}
}

@media (min-width: 1101px) {
	
}

@media (max-width: 1100px) {
	.mobile-pt-0 {
		padding-top: 0;
	}
}

.txt-left, .text-left {
	text-align: left;
}

.txt-center, .text-center {
	text-align: center;
}

.txt-right, .text-right {
	text-align: right;
}

/*----------------------------------------*/
/*  04 - TYPOGRAFIA
/*----------------------------------------*/

@font-face {
    font-family: "Font Name";
    src: url("../fonts/Font-Name-SemiBold.ttf") format("truetype");
    font-weight: 600; /* Dopasuj do stylu fonta */
    font-style: normal;
    font-display: swap;
}

p {
	font-size: 16px;
	line-height: 1.5;
	font-weight: 300;
}

.profil-lekarza p {
	margin-bottom: 16px;
}

p strong {
	font-weight: 700;
}

span {
	font-weight: 300;
}

span strong {
	font-weight: 700;
}

.one-col-section .content span, .section-two-cols .section-content span, .pricelist-item-content span, .icons-grid-section span, .featured span, li span, .blog-container span, .profil-lekarza span {
	font-weight: 300!important;
}

.pricelist-item-content p:not(:last-child) {
	margin-bottom: 16px;
}

.one-col-section .content span strong, .section-two-cols .section-content span strong, .pricelist-item-content span strong, .icons-grid-section span strong, .featured span strong, li span strong, .blog-container span strong, .profil-lekarza span strong {
	font-weight: 600!important;
}

ul li,
ol li {
	font-size: 16px;
	margin-bottom: 16px;
	line-height: 1.5;
	list-style-position: inside;
}

h1, h2, h3, h4, h5, h6 {
	font-family: var(--font-primary), Helvetica, Arial, Lucida, sans-serif;
	font-style: normal;
	font-weight: 500;
	line-height: 1.2;
	color: #000;
	margin-top: 0;
	margin-bottom: 0;
}

h3, h4 {
	font-family: var(--font-secondary), Helvetica, Arial, Lucida, sans-serif;
	font-weight: 500;
}

h1 {
	font-size: 72px;
	font-weight: 500;
	/* text-transform: uppercase; */
	text-wrap: balance;
}

h2 {
	font-size: 36px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

h5 {
	
}

h6 {
	
}

@media (max-width: 1100px) {
	h1 {
		font-size: 40px;
	}
	h2 {
		font-size: 32px;
	}
	h3 {
		font-size: 24px;
	}
	h4 {
		font-size: 20px;
	}
	h5 {
		font-size: 12px;
	}
	h6 {
		font-size: 11px;
	}
}

.semi-bold {
	font-weight: 600;
}

.text-small {
	font-size: 14px;
}

/*----------------------------------------*/
/*  05 - OBRAZKI & VIDEO
/*----------------------------------------*/

img {
	width: 100%;
	height: auto;
	display: block;	
}

.img-square {
	width: 100%;
	height: auto;
	aspect-ratio: 1/1;
	object-fit: cover;
	object-position: center center;
	border-radius: 24px;
}

.img-3x2 {
	width: 100%;
	height: auto;
	aspect-ratio: 3/2;
	object-fit: cover;
	object-position: center center;
}

.img-2x3 {
	width: 100%;
	height: auto;
	aspect-ratio: 2/3;
	object-fit: cover;
	object-position: center center;
}

.img-1x2 {
	width: 100%;
	height: auto;
	aspect-ratio: 1/2;
	object-fit: cover;
	object-position: center center;
}

.img-2x1 {
	width: 100%;
	height: auto;
	aspect-ratio: 2/1;
	object-fit: cover;
	object-position: center center;
}

.img-1x3 {
	width: 100%;
	height: auto;
	aspect-ratio: 1/3;
	object-fit: cover;
	object-position: center center;
}

.img-3x1 {
	width: 100%;
	height: auto;
	aspect-ratio: 3/1;
	object-fit: cover;
	object-position: center center;
}

.img-1x4 {
	width: 100%;
	height: auto;
	aspect-ratio: 1/4;
	object-fit: cover;
	object-position: center center;
}

.img-4x1 {
	width: 100%;
	height: auto;
	aspect-ratio: 4/1;
	object-fit: cover;
	object-position: center center;
}

.img-16x9 {
	width: 100%;
	height: auto;
	aspect-ratio: 16/9;
	object-fit: cover;
	object-position: center center;
}

.img-9x16 {
	width: 100%;
	height: auto;
	aspect-ratio: 9/16;
	object-fit: cover;
	object-position: center center;
}

.video-container {
flex: 1;
width: 100%;
max-width: 100%;
aspect-ratio: 16 / 9;
}

.video-container iframe {
	width: 100%;
	height: 100%;
}

@media all and (max-width: 768px) {
	.img-square {
		aspect-ratio: 3/2;
	}
}

/*----------------------------------------*/
/*  06 - KOMPONENTY
/*----------------------------------------*/

@charset "UTF-8";
@font-face {
	font-family: 'ElegantIcons';
	src: url("fonts/ElegantIcons.eot");
	src: url("fonts/ElegantIcons.eot?#iefix") format("embedded-opentype"), url("fonts/ElegantIcons.woff") format("woff"), url("fonts/ElegantIcons.ttf") format("truetype"), url("fonts/ElegantIcons.svg#ElegantIcons") format("svg");
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'ElegantIcons';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.wpcf7 input:not([type="checkbox"]), .wpcf7 textarea {
	width: 100%;
    line-height: 1;
    margin: 0;
    padding: 12px 16px;
    margin-bottom: 12px;
    border-radius: 8px;
    border: 0;
}

.wpcf7-submit {
	background: #000;
	color: #fff;
	border-radius: 0;
}

.formularz-mapka .wpcf7 input:not([type="checkbox"]):not([type="submit"]), .formularz-mapka .wpcf7 textarea {
	background: #EEEEEE;
	border: 1px solid #ddd;
}

.formularz-mapka .wpcf7-submit {
	background: var(--color-primary);
	color: #000;
	border-radius: 0;
}

span[data-name="acceptance-137"] {
	display: block;
	margin-bottom: 24px;
}

/*----------------------------------------*/
/*  07 - MISC
/*----------------------------------------*/

path.white {
	fill: #fff;
}

path.black {
	fill: #000;
}

path.gray {
	fill: #F0F1F1;
}


/*----------------------------------------*/
/*  08 - HEADER & FOOTER
/*----------------------------------------*/

.site-nav {
	background: #fff;
}

.header-top {
	padding: 12px 0;
	border-bottom: 1px solid #333;
}

.site-nav .logo-img {
	width: 200px;
	height: auto;
}

.site-nav li {
	margin-bottom: 0;
}

.header-telefon, .header-lokalizacja, .header-godziny, header #primary-menu li a {
	color: var(--color-text);
	text-decoration: none;
	font-size: 14px;
}

.site-nav #primary-menu li ul li a {
	color: var(--color-secondary);
}

.header-telefon:hover, .header-lokalizacja:hover, header #primary-menu li a:hover {
	color: var(--color-primary);
}

#primary-menu {
	display: flex;
	list-style-type: none;
	gap: 64px;
}

.site-nav #primary-menu, .site-nav #primary-menu li {
	margin: 0;
	padding: 0;
	position: relative;
	list-style-type: none;
}

.site-nav #primary-menu li a {
	text-decoration: none;
}

.site-nav #primary-menu li ul {
	display: none;
	background: #fff;
	position: absolute;
	top: 20px;
    left: -20px;
    width: 250px;
    padding: 16px 32px;
	z-index: 20;
}

.site-nav #primary-menu li:hover ul {
	display: block;
}

.header-main-right {
	display: flex;
	align-items: center;
	gap: 32px;
}

.navbar-toggler,
.mobile-menu-bg,
.menu-wrap .close {
    display: none;
}

.site-nav i {
	color: var(--color-text);
	font-size: 20px;
}

/* DLA ROZWIJANEGO MENU: #menu-item-20 .sub-menu {
		display: grid;
		grid-template-columns: repeat(4, 1fr);
	}
	
	#menu-item-20 .sub-menu .menu-item {
		padding: 0 20px;
	}
*/

@media (min-width: 1101px) {
	.mobile-menu, .hamburger {
		display: none;
	}
}

/* Mobilna wersja */
@media (max-width: 1100px) {
    .header-top {
        display: none;
    }
	
	.desktop-menu {
		display: none;
	}

	.mobile-menu {
		display: block;
	}

   /*  .site-navigations {
        position: relative;
    }

    .navbar-toggler {
        display: block;
        background: none;
        border: none;
        font-size: 24px;
        z-index: 1001;
    }

    .mobile-menu-bg {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100vw;
        height: 100vh;
        background: rgba(0, 0, 0, 0.5);
        z-index: 1000;
    }

    .header-main-right {
        display: none;
        position: fixed;
        top: 0;
        right: 0;
        height: 100vh;
        width: 80%;
        max-width: 320px;
        background: #fff;
        padding: 20px;
        z-index: 1001;
        flex-direction: column;
        gap: 20px;
        overflow-y: auto;
        transition: transform 0.3s ease;
    }

    .header-main-right.active,
    .mobile-menu-bg.active {
        display: flex;
		background: #000;
		width: 100%;
    }

    .menu-wrap .close {
        display: block;
        align-self: flex-end;
        font-size: 24px;
        cursor: pointer;
        margin-bottom: 20px;
    }

    .navigation {
        flex-direction: column;
        gap: 16px;
    }

    .header-button {
        margin-top: auto;
    } */
}

@media (max-width: 768px) {
	header .logo-img {
		height: 32px;
		width: auto;
	}
	
	.header-button { display: none; }
}

footer {
	background: #000;
	color: #fff;
}

footer a {
	color: #fff;
	text-decoration: none;
}

.footer img {
	filter: invert(1) brightness(255);
}

.footer-top {
	padding: 36px 0;
	border-bottom: 1px solid #333;
	font-size: 14px;
}

.footer-top .flex-column {
	gap: 8px;
}

.footer-widget-area {
	padding: 36px 0;
	border-bottom: 1px solid #333;
}

.footer-bottom {
	padding-top: 36px;
}

.footer-widget-area ul li {
	margin-bottom: 12px;
	font-size: 14px;
}

.copyright-wrapper {
	text-align: right;
}

@media (max-width: 1100px) {
	.footer-top .flex {
		gap: 12px;
	}
	
	.footer-top .flex img {
		margin-bottom: 12px;
	}
	
	.footer-middle {
		margin-top: 24px;
	}
	
	.footer-copyright-text-area {
		flex-direction: column-reverse;
		gap: 16px;
	}
	
	footer .flex-column:not(:first-of-type) {
		margin-top: 48px;
	}
	
	.footer-copyright-text-area {
		flex-direction: column;
	}
	
	.copyright-wrapper {
		text-align: left;
	}
}

/* HOME: Hero section */

.hero {
	display: flex;
	justify-content: flex-start;
	align-items: flex-end;
	text-align: left;
	background-image: url('https://nieboli.marketize.com.pl/wp-content/uploads/2026/04/hero-upscaled-scaled.jpg');
	background-size: cover;
	background-position: center center;
	width: 100%;
	height: 100vh;
	position: relative;
	padding: 0;
	padding-bottom: 48px;
}

.hero::after {
	content:'';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.30) 0%, rgba(0, 0, 0, 0.00) 26.06%), linear-gradient(180deg, rgba(0, 0, 0, 0.00) 53.61%, rgba(0, 0, 0, 0.60) 100%);
	z-index: 1;
}

.hero h1, .hero p, .hero span {
	color: #fff;
}

.hero .mobile-menu__list li, .hero .mobile-menu__list a, .hero .mobile-menu__list span {
	color: #000;
}

.hero-content {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 32px;
	position: relative;
	z-index: 2;
}

.hero-content span {
	font-size: 24px;
	max-width: 550px;
	line-height: 1.2;
}

.hero-stars {
	display: flex;
	gap: 12px;
}

.stars-rating .fas {
	color: var(--color-accent);
}

.hero-buttons {
	display: flex;
	gap: 16px;
}

#primary section.hero-wyrozniki {
	background: #000;
	color: #fff;
	padding: 32px 0;
}

.hero-wyrozniki i { 
font-size: 24px;
}

@media all and (max-width: 768px) {
	.hero {
		background-image: url('https://nieboli.marketize.com.pl/wp-content/uploads/2026/04/hero-upscaled-scaled.jpg');
		height: auto;
		padding: 70px 0;
		padding-top: 125px;
	}
	
	.hero::after {
		background: linear-gradient(180deg, rgba(0, 0, 0, 0.30) 0%, rgba(0, 0, 0, 0.00) 26.06%), linear-gradient(180deg, rgba(0, 0, 0, 0.00) 53.61%, rgba(0, 0, 0, 0.60) 100%), linear-gradient(0deg, rgba(0,0,0,0.35) 0%, rgba(0,0,0,0.35) 100%);
	}
	
	.hero-stars {
		order: 1;
	}
	
	.hero-buttons {
		order: 2;
		width: 100%;
		max-width: 420px;
	}
	
	.hero-buttons, .hero-stars {
		flex-direction: column;
	}
	
	.hero h1 {
		font-size: 48px;
	}
}


/** HOME POZOSTAŁĘ **/

.lekarze .layout-5-cols .lekarz {
	flex: 1;
	padding: 0;
	display: flex;
	flex-direction: column;
	gap: 8px;
	align-items: center;
	text-align: center;
}

.lekarze .layout-5-cols .lekarz img {
	margin-bottom: 16px;
	width: 100%;
	height: auto;
	aspect-ratio: 1/1;
	object-fit: cover;
	object-position: center;
	border-radius: 8px;
}

.lekarze .layout-5-cols .lekarz .tetriary-button {
	margin-top: 16px;
}

@media (max-width: 1100px) {
	.wyrozniki-kolumny {
		gap: 32px;
		align-items: center;
	}
	
	.wyroznik {
		width: 100%;
	}
}


/************** 10: PODSTRONY *************************/

/* All */

.page-header {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	background-size: cover;
	background-position: center center;
	width: 100%;
	height: auto;
	aspect-ratio: 3.8/1;
	position: relative;
}

/* Page header usługowe potrzebują przyciemniony overlay + dodajemy wyjątki */
.page-header:not(.ph-metamorfozy):not(.ph-zespol):not(.ph-cennik):not(.ph-metamorfozy):not(.ph-kontakt)::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	background: rgba(0, 0, 0, 0.4);
}

/* Tylko wyjątki dostają inne tło dla page header */
.page-header.ph-zespol::before, .page-header.ph-metamorfozy::before, .page-header.ph-cennik::before, .page-header.ph-metamorfozy::before, .page-header.ph-kontakt::before {
	content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	background: #FAF9F8;
}

.page-header-content {
	width: 100%;
	max-width: 760px;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	gap: 16px;
}

.page-header .intro {
	color: #fff;
	line-height: 1.5;
}

.layout-2-cols .section-content {
	margin-bottom: 16px;
}

.layout-2-cols .section-content p {
	margin-bottom: 16px;
}

/* Usługi */

.three-icons .layout-2-cols {
	gap: 48px;
}

.three-icons img {
	width: 48px;
	height: 48px;
	margin-bottom: 24px;
}

.three-icons i {
	font-size: 48px;
	margin-bottom: 24px;
}

.three-icons h4 {
	margin-bottom: 12px;
}

.flex.metamorfozy {
	gap: 48px;
}

.faq-container {
	display: flex;
	flex-direction: column;
	gap: 32px;
}

.faq .section-title {
	max-width: 500px;
    display: flex;
    flex-direction: column;
    gap: 24px;
	margin: 0 auto;
}

.faq-item {
	display: flex;
	flex-direction: column;
	gap: 16px;
}

.faq-question {
	font-weight: 600 !important;
	font-size: 18px;
}

.faq-answer {
	font-size: 16px;
	line-height: 1.5;
}

.faq-bottom {
	display: flex;
	flex-direction: column;
	gap: 24px;
	margin: 0 auto;
}

.faq-bottom a {
    margin: 0 auto;
}

.faq-bottom a:hover {
	background-color: #fff;
	border: 1px solid black;
	color: #000;
    margin: 0 auto;
}

.one-col-section h2, .one-col-section h3, .one-col-section p {
	margin-bottom: 16px;
}

.section-two-cols h2 {
	margin-bottom: 32px;
}

.section-two-cols h3, .section-two-cols h4 {
	margin-bottom: 16px;
}

.section-two-cols p, .section-two-cols ul, .section-two-cols ol {
	margin-bottom: 32px;
}

.featured p {
	margin-bottom: 16px;
}

.content {
	text-align: center;
    width: 100%;
    max-width: 720px;
    margin: 0 auto;
	/* padding: 60px 0; */
}

/* .content:last-of-type {
	padding-bottom: 120px;
} */

.content h2 {
	margin-bottom: 24px;
}

.featured .col-d-66:has(:only-child) .section-intro {
	margin-bottom: 0;
}

@media (min-width: 1100px) {
	/* .page-header {
		min-height: 81vh;
	} */
}

@media (max-width: 1100px) {
	.single-services section:not(.page-header) {
		padding: 32px 0;
	}
	
	.content {
		padding: 0 12px;
		text-align: left;
	}
	
	.faq .section-title {
		margin: 0;
	}
}

@media all and (max-width: 768px) {
	.page-header {
		text-align: left;
		align-items: flex-start;
	}
}

/* Kontakt */

.kontakt-ikonki .layout-2-cols {
	gap: 48px;
}

.kontakt-ikonki img {
	width: 48px;
	height: 48px;
	margin-bottom: 24px;
}

.kontakt-ikonki h4 {
	margin-bottom: 12px;
}

.kontakt-ikonki p {
	margin-bottom: 24px;
}

@media (max-width: 1100px) {
	.formularz-mapka .layout-2-cols {
		gap: 24px;
	}
	
	.formularz-mapka .col {
		width: 100%;
	}
}

/* Opinie */

.opinie-cols {
	display: flex;
	gap: 32px;
}

/* Zespół */

.lekarz .pozycja {
	width: 100%;
	display: inline-block; 
	margin-bottom: 16px;
	font-size: 16px;
	color: var(--color-primary);
	text-transform: uppercase;
	font-weight: 600;
}

.lekarz-description {
	margin-bottom: 24px;
}

.lekarz-przyciski {
	display: flex;
	gap: 12px;
}

@media (max-width: 1100px) {
	.lekarz-content.flex-column.ai-center {
		text-align: center;
	}
	
	.lekarz-title {
		align-self: center;
	}
	
	.lekarz-przyciski {
		flex-direction: column;
		width: 100%;
	}
	
	..lekarz-przyciski a {
		width: 100%:
	}
}

/* Profil lekarza */

.profil-lekarza .container.flex {
	gap: 80px;
}

.profil-lekarza h1 {
	font-size: 48px;
	margin-bottom: 16px;
}

.profil-lekarza .spec {
	margin-bottom: 32px;
}

.profil-lekarza .spec-title {
	font-weight: 600;
	text-transform: uppercase;
}

.profil-lekarza .spec-content {
	font-weight: 600;
	text-transform: uppercase;
	color: var(--color-primary);
}

.profil-lekarza .lekarz-subtitle {
	font-weight: 600;
	text-transform: uppercase;
	color: #000;
}

.certyfikaty .gallery-grid-list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 32px;
	list-style-type: none;
}

.certyfikaty .gallery-grid-list img {
	width: 100%;
	height: auto;
	aspect-ratio: 3/2;
	object-fit: cover;
}

.certyfikaty .flex-column {
	gap: 64px;
}

.section-members__thumbnail-image {
	border-radius: 24px;
}

@media (max-width: 1100px) {
	.certyfikaty .gallery-grid-list {
    grid-template-columns: repeat(1, 1fr);
	gap: 0;
	}
	
	.profil-lekarza h1 {
		font-size: 36px;
	}
}

/* Cennik */

.cennik .container.flex {
	gap: 80px;
}

.pricelist-item-title {
	margin-bottom: 16px;
}

.pricelist-item-content {
	margin-bottom: 24px;
}

.pricelist-item {
	margin-bottom: 0;
}

.pricelist-item table {
	margin-bottom: 0;
	border: 0;
	border-spacing: 0;
}

.pricelist-item table th {
	text-align: left;
	padding: 10px;
	width: 80%;
}

.pricelist-item table th {
	font-weight: 500;
    color: #888;
}

.pricelist-item table td {
	font-weight: 500;
	color: #000;
}

.pricelist-item table td {
	text-align: right;
	padding: 10px;
}

.pricelist-item table tr {
	height: 48px;
}

.pricelist-table:nth-of-type(odd) {
	border: 3px solid #FAF9F8;
}

.pricelist-table:nth-of-type(even) table {
	border: 3px solid #fff;
}

.pricelist-table tr:nth-child(odd) {
  background-color: #FAF9F8;
}

.pricelist-table tr:nth-child(even) {
  background-color: #fff;
}

.cennik ul, .cennik li {
	list-style-type: none;
}

.cennik ul li:not(:last-of-type) {
	padding-bottom: 16px;
	border-bottom: 1px solid #eee;
	margin-bottom: 16px;
}

.pricelist-nav__item a {
	text-decoration: none;
	color: #000;
	display: flex;
    justify-content: space-between;
    align-items: center;
}

.pricelist-nav__item a:hover {
	color: var(--color-primary);
}

@media (max-width: 1100px) {
	.pricelist-nav {
		display: none;
	}
	
	.pricelist-item table tr {
		display: flex;
		flex-direction: column;
		height: auto;
	}
	
	.pricelist-item table th, .pricelist-item table td {
		width: 100%;
	}
	
	.pricelist-item table td {
		text-align: left;
		font-weight: 600;
		color: #000;
		padding-top: 0;
	}
	
	.cennik .container.flex {
		gap: 8px;
	}
}

/* Historie leczenia */

.hl-second-title {
	color: #fff; text-align: center; margin-top: 48px; margin-bottom: 32px;
}

@media (max-width: 1100px) {
	.hl-second-title {
		margin-top: 32px;
		margin-bottom: 24px;
		text-align: left;
	}
}

/* Sekcja formularz CTA */

#formularz .wpcf7-acceptance a, .wpcf7-list-item-label {
	color: #fff;
}

#formularz h2 {
	margin-bottom: 16px;
}

span[data-name="acceptance-137"] .wpcf7-list-item {
	margin: 0;
	margin-left: 4px;
	font-size: 12px;
}

@media (max-width: 1100px) {
	
	.v2-full-square-img, .img-square {
		border-radius: 16px;
	}
	
#formularz .layout-2-cols {
	flex-direction: column-reverse;
	gap: 32px;
}
	
#formularz img {
	aspect-ratio: 3 / 2;
    object-fit: cover;
}
	
	#formularz .col {
		gap: 32px;
	}
	
	span[data-name="acceptance-137"] {
		margin-bottom: 16px;
	}
	
}

/* Blog */

.single-post .article {
	padding-top: 80px;
	padding-bottom: 80px;
}

.blog-container {
	width: 100%;
	max-width: 780px;
	margin: 0 auto;
	padding: 0 16px;
	position: relative;
}

.blog-container h2, .blog-container h3 {
	margin-bottom: 16px;
    margin-top: 24px;
}

.blog-container h2 strong, .blog-container h3 strong,
.blog-container h2 b, .blog-container h3 b {
	font-weight: 600;
}

.blog-container.thumbnail-area {
	max-width: 980px;
}

@media (min-width: 980px) {
.blog-container.content-area img {
	width: calc(100vw - 32px); /* 32px = suma paddingów rodzica */
  max-width: 948px;
  display: block;
  margin-left: -100px;
}
}

.single-post h1 {
	text-align: center;
	display: block;
	margin-bottom: 8px;
}

.single-post .title-area {
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 8px;
}

.single-post ul.post-categories {
	list-style-type: none;
	display: flex;
	justify-content: center;
	gap: 16px;
}

.single-post ul.post-categories li {
	background: #EEEEEE;
	line-height: 1.5;
	padding: 8px 16px;
	display: inline-block;
	margin-bottom: 0;
}

.single-post .post-date {
	font-size: 14px;
	color: var(--color-primary);
}

.single-post .post-subtitle {
	color: #888888;
	display: block;
	margin-bottom: 24px;
}

.single-post .thumbnail-area img {
	margin: 64px 0;
	width: 100%;
	height: auto;
	aspect-ratio: 2/1;
	object-fit: cover;
	object-position: center center;
}

.single-post .content-area p {
	margin-bottom: 24px;
}

.single-post .content-area p.intro {
	font-size: 18px;
	font-weight: 600;
}

.single-post .author {
	display: flex;
	gap: 24px;
	align-items: center;
}

.single-post .author-name {
	display: flex;
	flex-direction: column;
	gap: 4px;
}

.author-img {
	width: 64px;
	height: 64px;
}

@media (max-width: 768px) {
	.single-post article {
	padding-bottom: 60px;
}
}


/************** ??????????????????? ******************/

.w-100 {
	width: 100%;
}

.v2-kontener {
	width: 100%;
	padding: 112px 64px;
	display: flex;
	align-items: center;
	gap: 80px;
}

.v2-row {
	width: 100%;
	display: flex;
}

.v2-kontener.layout-one-col {
	flex-direction: column;
}

.v2-kontener.layout-two-cols {
	flex-direction: row;
}

.v2-kontener.layout-two-cols .v2-column {
	flex: 1 0 0;
}

	.layout-two-cols {
		display: flex; gap: 80px;
		align-items: center;
	}
	
	.layout-two-cols .v2-column {
		flex: 1;
	}

.v2-column-img {
	border-radius: 10px;
}

.v2-column-text {
	display: flex;
	flex-direction: column;
	align-items: flex-start;	
	gap: 48px;
}

.v2-column-content {
	display: flex;
	flex-direction: column;
	align-items: flex-start;	
	gap: 48px;
}

.v2-section-title-wrapper {
	width: 100%;
	max-width: 900px;
	display: flex;
	flex-direction: column;
	gap: 24px;
}

.v2-content-wrapper {
	width: 100%;
}

.v2-kontener.layout-one-col .v2-section-title-wrapper {
	text-align: center;
}

.flex-3x {
	flex-wrap: wrap;
	gap: 48px;
}

.flex-3x .v2-column {
	width: calc((100% - 96px) / 3);
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.flex-2x {
	flex-wrap: wrap;
	gap: 80px;
}

.flex-2x .v2-column, .flex-2x .column {
	width: calc((100% - 80px) / 2);
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.v2-section-subtitle {
	font-family: var(--font-secondary);
	font-size: 18px;
	font-style: normal;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 1.2;
	color: #888;
}

.v2-section-title {
	font-family: "Black Mango";
	font-size: 36px;
	font-style: normal;
	font-weight: 600;
	line-height: 1.2;
	color: #000;
	margin-top: 0;
	margin-bottom: 0;
}

h1.v2-section-title {
	font-size: 72px;
}

.v2-section-caption {
	font-family: var(--font-secondary);
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 1.5;
	color: #000;
}

.video-container {
        flex: 1;
        width: 100%;
        max-width: 100%;
        aspect-ratio: 16 / 9;
    }

    .video-container iframe {
        width: 100%;
        height: 100%;
        border: none;
		border-radius: 12px;
    }

@media all and (max-width: 768px) {
	.v2-kontener {
		padding: 60px 20px;
		gap: 40px;
	}
	
	.v2-section-title {
		font-size: 24px;
		text-align: center;
	}
	
	h3 {
		font-size: 20px;
	}
	
	.v2-section-subtitle, .v2-section-caption {
		text-align: center;
	}
	
	h1.v2-section-title {
		font-size: 32px;
	}
	
	.flex-2x {
		flex-direction: column;
		gap: 20px;
	}
	
	.flex-2x-column, .flex-2x .v2-column {
		width: 100%;
	}
	
	.v2-kontener.layout-two-cols {
		flex-direction: column;
	}
}

/* Efekty leczenia */

.text .bal-after img, .text .bal-before img {
	height: 100% !important;
}

.metamorfoza-header__description p {
	font-size: 14px;
}

/* --- Siatka dwóch kolumn --- */
.metamorfozy-grid {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 80px;
	width: 100%;
}

.metamorfozy-column {
	display: flex;
	flex-direction: column;
	gap: 80px;
}

/* Pojedynczy element: zdjęcie + treść pionowo */
.metamorfoza-item {
	display: flex;
	flex-direction: column;
	gap: 16px;
}

.metamorfoza-content {
	display: flex;
	flex-direction: column;
	gap: 16px;
}

.metamorfoza-title {
	font-size: 24px;
    font-weight: 500;
}

.metamorfoza-tags {
	display: flex;
	gap: 4px;
	flex-wrap: wrap;
}

.metamorfoza-media img {
	width: 100%;
	height: auto;
	display: block;
}

/* Responsywność: na mobile jedna kolumna */
@media (max-width: 768px) {
	.metamorfozy-grid {
		grid-template-columns: 1fr;
		gap: 32px;
	}
}

/* Before After Container */
.beforeAfter {
	display: flex;
	width: 100%;
	height: auto;
	aspect-ratio: 3/2;
}

.bal-container {
	position: relative;
	width: 100%;
	height: 100%;
	cursor: grab;
	overflow: hidden;
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.bal-after {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.bal-before {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 15;
	overflow: hidden;
}

.bal-before-inset {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
}

img {
	user-drag: none;
	user-select: none;
	pointer-events: none;
}

.bal-after img,
.bal-before img {
	object-fit: cover;
	position: absolute;
	width: 100%;
	height: 100%;
	object-position: 50% 50%;
	top: 0;
	bottom: 0;
	left: 0;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.bal-beforePosition {
	background: #121212;
	color: #fff;
	left: 0;
	pointer-events: none;
	border-radius: 0.2rem;
	padding: 2px 10px;
}

.bal-afterPosition {
	background: #121212;
	color: #fff;
	right: 0;
	pointer-events: none;
	border-radius: 0.2rem;
	padding: 2px 10px;
}

.beforeLabel {
	position: absolute;
	bottom: 0;
	margin: 1rem;
	font-size: 1em;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.afterLabel {
	position: absolute;
	bottom: 0;
	margin: 1rem;
	font-size: 1em;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.bal-handle {
	height: 41px;
	width: 41px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -20px;
	margin-top: -21px;
	border: 2px solid #fff;
	border-radius: 1000px;
	z-index: 20;
	pointer-events: none;
	box-shadow: 0 0 10px rgb(12, 12, 12);
}

.handle-left-arrow,
.handle-right-arrow {
	width: 0;
	height: 0;
	border: 6px inset transparent;
	position: absolute;
	top: 50%;
	margin-top: -6px;
}

.handle-left-arrow {
	border-right: 6px solid #fff;
	left: 50%;
	margin-left: -17px;
}

.handle-right-arrow {
	border-left: 6px solid #fff;
	right: 50%;
	margin-right: -17px;
}

.bal-handle::before {
	bottom: 50%;
	margin-bottom: 20px;
	box-shadow: 0 0 10px rgb(12, 12, 12);
}

.bal-handle::after {
	top: 50%;
	margin-top: 20.5px;
	box-shadow: 0 0 5px rgb(12, 12, 12);
}

.bal-handle::before,
.bal-handle::after {
	content: " ";
	display: block;
	width: 2px;
	background: #fff;
	height: 9999px;
	position: absolute;
	left: 50%;
	margin-left: -1.5px;
}

/* KONTAKT */

.contact-details {
	display: flex;
    flex-direction: column;
    align-items: center;
    gap: 24px;
}

.contact-details img {
	border-radius: 0;
}

.contact-phones {
	display: flex;
    gap: 24px;
}

@media (max-width: 768px) {
	.contact-details {
		align-items: flex-start;
	}
}